.bodycontent {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 2em;
    margin: 0.5em 0
    }
.bodycontent-1-kaiti-c {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 0.5em 0
    }
.bodycontent-1-top {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 2em;
    margin: 1.3em 0 0.5em
    }
.bodycontent-1-top1 {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 2em;
    margin: 2.5em 0 0.5em
    }
.bodycontent-1-topbot {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 2em;
    margin: 1.3em 0
    }
.bodycontent1 {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 2em;
    margin: 0.5em 0 0.5em 2em
    }
.boxblock {
    border-radius: 1em;
    display: block;
    text-align: left;
    vertical-align: middle;
    padding: 0.5em;
    border: #000 solid 1px;
    margin: 1em 0
    }
.calibre {
    background-color: transparent;
    display: block;
    font-size: 1em;
    line-height: 1.2;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    font-weight: bold
    }
.calibre2 {
    color: gray;
    display: block;
    height: 2px;
    border: currentColor inset 1px;
    margin: 0.5em auto
    }
.calibre3 {
    display: block;
    margin: 1em 0
    }
.calibre4 {
    display: block
    }
.calibre5 {
    display: block;
    line-height: 1.2
    }
.calibre6 {
    font-size: 0.75em;
    line-height: 1.2;
    vertical-align: super;
    margin: 0
    }
.calibre7 {
    font-style: italic
    }
.contents {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 0.2em 0
    }
.contents1 {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 0.2em 0 0.2em 2em
    }
.contents2 {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 0.2em 0 0.2em 4em
    }
.fncontent {
    display: block;
    font-size: 0.875em;
    line-height: 1.2;
    text-align: justify;
    text-indent: -2em;
    margin: 0.5em 0 0.5em 2em
    }
.hang-bodycontent {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: justify;
    text-indent: -2em;
    margin: 0.5em 0 0.5em 2em
    }
.noindent-bodycontent {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 0;
    margin: 0.5em 0
    }
.noindent-bodycontent-1-heiti-c-topbot {
    display: block;
    font-size: 1.25em;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 1.2em 0
    }
.noindent-bodycontent-1-top {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 0;
    margin: 1.3em 0 0.5em
    }
.noindent-bodycontent-1-top1 {
    display: block;
    font-size: 1.25em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 0;
    margin: 2.5em 0 0.5em
    }
.parttitle-c {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 1em
    }
.pic-img {
    height: auto;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    padding: 0;
    margin: 0
    }
.poemcontent {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 0 0 0 2em
    }
.prefacetitle {
    display: block;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 1.2;
    text-align: justify;
    text-indent: 0;
    margin: 1.6em 0 0
    }
.prefacetitle-c {
    display: block;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 1.6em 0 0
    }
.prefacetitle1 {
    display: block;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1.6em 0 0
    }
.table_img {
    display: block;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    margin: 1em 0
    }
.title_img {
    display: block;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    margin: 0
    }
.txtheading {
    display: block;
    font-size: 1.25em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1.2em 0
    }
.txtheading1 {
    display: block;
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1.1em 0
    }
.txtheading2 {
    display: block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1.3em 0
    }
